<template>
<div id="gg">
<button @click="onClick" class="Button"> <!-- <v-bind:click > -->
  <slot>Button</slot>
</button>
</div>
</template>

<!-- script lang="ts">-->
<!--// export default {-->
<!--//   props: {-->
<!--//     onClick: {-->
<!--//       type: Function,-->
<!--//       required: true-->
<!--//     }-->
<!--//   }-->
<!--// }-->
<!--/script-->


<script lang="ts" src="./C1.ts">
